<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Tajawal-Medium.ttf">
            <string>Tajawal-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="cell" id="gTV-IL-0wX" customClass="TeacherCell" customModule="RecitationQuran" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="180" height="180"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="180" height="180"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <visualEffectView opaque="NO" clipsSubviews="YES" contentMode="scaleAspectFill" translatesAutoresizingMaskIntoConstraints="NO" id="jur-Fm-E9e">
                        <rect key="frame" x="0.0" y="0.0" width="180" height="180"/>
                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="d89-vd-1wG">
                            <rect key="frame" x="0.0" y="0.0" width="180" height="180"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="author" translatesAutoresizingMaskIntoConstraints="NO" id="Ori-Sw-IWg">
                                    <rect key="frame" x="32.5" y="20.5" width="115" height="115"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="115" id="FgO-ps-hgy"/>
                                        <constraint firstAttribute="height" constant="115" id="q4a-zP-Ctd"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="right" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="المحفظ / عبدالباسط عبد الصمد" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="x8f-Vo-g0H">
                                    <rect key="frame" x="0.0" y="139.5" width="180" height="28"/>
                                    <fontDescription key="fontDescription" name="Tajawal-Medium" family="Tajawal Medium" pointSize="14"/>
                                    <color key="textColor" red="0.0" green="0.29803921570000003" blue="0.2666666667" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstItem="x8f-Vo-g0H" firstAttribute="top" secondItem="Ori-Sw-IWg" secondAttribute="bottom" constant="4" id="Cqh-ef-TNq"/>
                                <constraint firstAttribute="trailing" secondItem="x8f-Vo-g0H" secondAttribute="trailing" id="DtA-we-VtP"/>
                                <constraint firstItem="x8f-Vo-g0H" firstAttribute="leading" secondItem="d89-vd-1wG" secondAttribute="leading" id="F03-36-ISj"/>
                                <constraint firstItem="Ori-Sw-IWg" firstAttribute="centerX" secondItem="d89-vd-1wG" secondAttribute="centerX" id="ZPX-x9-Dmm"/>
                                <constraint firstItem="Ori-Sw-IWg" firstAttribute="centerY" secondItem="d89-vd-1wG" secondAttribute="centerY" constant="-12" id="jNT-5t-9eY"/>
                            </constraints>
                        </view>
                        <color key="backgroundColor" red="0.96078431369999995" green="1" blue="0.99215686270000003" alpha="1" colorSpace="calibratedRGB"/>
                        <rect key="contentStretch" x="0.5" y="0.34999999999999998" width="1" height="1"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="180" id="3FY-gm-xFh"/>
                            <constraint firstAttribute="width" constant="180" id="jFF-ED-EGe"/>
                        </constraints>
                        <blurEffect style="light"/>
                    </visualEffectView>
                </subviews>
            </view>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="jur-Fm-E9e" secondAttribute="trailing" id="arm-HG-JI6"/>
                <constraint firstAttribute="bottom" secondItem="jur-Fm-E9e" secondAttribute="bottom" id="ijt-ZU-ila"/>
                <constraint firstItem="jur-Fm-E9e" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="n09-FB-kOO"/>
                <constraint firstItem="jur-Fm-E9e" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="x4t-ed-QjQ"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="178" height="80"/>
            <connections>
                <outlet property="backgroundUIView" destination="jur-Fm-E9e" id="biN-2p-Obq"/>
                <outlet property="teacherImageView" destination="Ori-Sw-IWg" id="yks-Xl-0M9"/>
                <outlet property="teacherNameLabel" destination="x8f-Vo-g0H" id="ZMA-h9-ggM"/>
            </connections>
            <point key="canvasLocation" x="-20.289855072463769" y="101.78571428571428"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="author" width="57" height="57"/>
    </resources>
</document>
